{
    "type": "service_account",
    "project_id": "watermanagement-user",
    "private_key_id": "8e2a7c0a7f234378e1f221263832ebc5f63e54f2",
    "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCXVR0HmVxLKSYV\ncSOiH/UJjmf8xQWBCY83c9nFlCdIaZ1KxRhACUeZDTTLAlinXXx84dxZePiJr3Jo\nQmDSPix1FGq5iKerpmyWulTMh3m8hpeckcLolkEz9ZbM7su6wKGCO0mMJSR7iXWO\ns/hkFUCl7/v3C8/9lFve+C7O8f1htUcEahQz/scAeJ8YFeOt/ennRQ9y5W3ab0Au\n2z2TT/XCoHZNUiX9cggoJFmXQDlZJgwG33CQ/VNZQITc2lnsvxzRkiLZCMdpjxTE\nth41EsropEpl1oIfag7JmpkRVSRXDPVlO9t5xulm2tdgsSOv1Bix3CJGU9CDAoDP\nQY2OJ/pjAgMBAAECggEAAsJ7dYrVLonPYThaamUeiIs2JUB1K9fXtLxAjxHOxDcb\nKN37Nq1sOTmwnKRKcYkA0zE9BiuE3quYlbJOS1WJZW7EfQ3UrjMB0/2GyeHXh8Wg\nCxDRvAdozQrL7vnloKG5Is3E32bW8d+TJF8kthIag8jK+QBiYbHlu1EDX52/NtGd\n8oGpjxz/NYJ3NO4geQ3euFXuAnzBFshbzq0zV+XpOxjPwYbtErq4IqaOIYd7yzIo\neO6Ouk227lEcQYPz6j53ukLsR+IbiyX/scVwsd5ExLVhFmQDlvx29cZGpgTKhHPd\nJb10pP5azuLQQDXvRAlCjPPRTHm4uwdc4MNksj+PvQKBgQDLBqHFpw0A9GuroSd6\neEopkx9znqA5Yhcks9AXIFJIWudprsiLZxl4TY92+HpfjW/+lGRLKDzo748DO+9r\nDO+rXlTnHbtwTq7gi1RQAo/dFGI3NFFQGtsP79f1wXjVLoOApwCkZbWxK/RbXINE\nReFjhXZDsqRgUenqUPrG5w855QKBgQC+0Y3qwf4chXuaKh0GwZwlrmghDXk0uiTJ\nXyC/HWheG+/WcwsrT0fmaH6zN+LW/sZf8OBmxrst80l5FZLmSVu5PlDc/od48HAQ\nMnzKe/ISHmh7wx9RcvrANQtkngBCYMYJdjnY+btYLHArmzm0OAiN/x3iE58rzU2G\n78SlPCj+pwKBgHgW4yeTiTiQWwO5Hi3t6wgucwMjx+hJYiEejy6uupz70DgN36e9\ngy5Kylp33YKZma4/PhfKpESwNqqWECcFDtsRwCy4xH9Iu14sa+Grskb14KaAtrwo\nNn11xAsktoF6suQtZE7ZrqAuvKoxzZ9bqlcAwZSHnX0v1qn33m46jCIVAoGBAKS6\nQslmrvfwQ8PSlzw9546gAUSHXRsnlppAhQR3XqHffCylI/8/cdJ2YupUVH9Fcftg\n9lfDN9NzMvpUpXwn2AcSxLwC/vBooFVbQF+MoG0D0y8EQwUNPWqwYCV8QL0Mzeld\nJpMpA5IayrraRfZOaRQsKKACUGZ/1W2njxsV1E4BAoGAQFqo7jFb5UThUFfH/3TP\nMh0jPDHyI0eJTAxaYEnBp8D2yEo66/XQeYoqkcB5ZewtBMyXQlMeTHZiKCaQf9WK\n4yxJWWTKUVG7LRpcFiTx4e6xrQRArnojEgwv5awE3JtZN3xN5RRuS/ePBd5YtpEw\nVGB2RTHNtRIOMPzJxYXYKpI=\n-----END PRIVATE KEY-----\n",
    "client_email": "firebase-adminsdk-e0tgd@watermanagement-user.iam.gserviceaccount.com",
    "client_id": "110167388993292837582",
    "auth_uri": "https://accounts.google.com/o/oauth2/auth",
    "token_uri": "https://oauth2.googleapis.com/token",
    "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
    "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-e0tgd%40watermanagement-user.iam.gserviceaccount.com",
    "universe_domain": "googleapis.com"
    
  }